<div class="footer wrapper">

			<!-- Adsense ad -->
			{{ if and (.Site.Params.enableAds) (ne .Params.type "page") (ne .Kind "home") (ne .Kind "taxonomy") (ne .Kind "term")  }}
			{{ partial "banner_ad.html" . }}
			{{ end }}

	<nav class="nav">
		<div class="badge"><a href="https://creativecommons.org/licenses/by-sa/4.0/"><img src="/cc/by-sa.png"></a></div>
		<div>{{ with .Site.Copyright }} {{ . }} | {{ end }} <a href="https://gitlab.com/synk.0x1/kavi-hugo-theme">Kavi</a> (based on <a href="https://github.com/vividvilla/ezhil">ezhil</a>)</a> | Built with <a href="https://gohugo.io">Hugo</a></div>
	</nav>
</div>